Page MenuHomePhabricator

Sometimes VE toolbar gets stuck in upper left until reflow/resize window
Closed, ResolvedPublic

Description

Sometimes the toolbar gets stuck in the upper left, until you resize the window.

Event Timeline

Mattflaschen-WMF raised the priority of this task from to Needs Triage.
Mattflaschen-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2015, 7:13 PM
EBernhardson triaged this task as Normal priority.Feb 26 2015, 6:43 PM
EBernhardson added a subscriber: EBernhardson.

Change 195833 had a related patch set uploaded (by Mattflaschen):
Make -ve.init.sa.Target toolbar config overridable.

https://gerrit.wikimedia.org/r/195833

Change 195834 had a related patch set uploaded (by Mattflaschen):
Make toolbar non-floatable

https://gerrit.wikimedia.org/r/195834

Change 195833 merged by jenkins-bot:
Make ve.init.sa.Target toolbar config overridable

https://gerrit.wikimedia.org/r/195833

Change 195834 merged by jenkins-bot:
Make toolbar non-floatable

https://gerrit.wikimedia.org/r/195834

DannyH closed this task as Resolved.Mar 11 2015, 10:00 PM
Jdforrester-WMF moved this task from Freezer to Q4 on the VisualEditor board.Apr 16 2015, 9:13 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 16 2015, 9:13 PM